@charset "utf-8";

body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro";
	font-size: 90%;
	line-height: 2;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #FFFFFF url(images_main/bg.gif);

}

body #container {
        height: 900px;
}

h1,h2,h3,p,ul,li{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
	vertical-align: bottom;
}


div#container {
	background: #FFFFFF url(images_main/container_bg.gif) repeat-y;
	width: 900px;
	height:auto;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	margin: 0 auto; 
	position:relative;
}


#header {
	height: 130px;
	width: 900px;
	background: #726d40 ;

}

#header p {
	font-size: 30px;
	padding-top: 10px;
	padding-left: 20px;
}

#header h1 {
	font-size: 36px;
	font-weight:bold;
	line-height:120%;
	text-align:left;
	color: #ffffff;
	padding-left: 20px;
	padding-top: 15px;
}

#header h2 {
	font-size: 25px;
	font-weight:bold;
	line-height:110%;
	text-align:right;
	color: #ffffff;
	padding-right: 10px;
}

#header h3 {
	font-size: 20px;
	font-weight:bold;
	line-height:120%;
	text-align:right;
	color: #ffffff;
	padding-right: 10px;
}

#side {
	float: left;
	width: 180px;
	background: #726d40 ;
	padding: 0px 10px 50px;
	height:auto;
}

#side h3 {
	font-size: 100%;
	border: 3px double #ffdead;
	text-align: center;
	background: #b1a964 ;
	margin-top: 20px;
	margin-bottom: 5px;
}

#side p {
	padding-top: 0px;
	padding-bottom: 5px;
	font-size: 100%;
}

#side a {
	color: #ffffff;
}

#side li {
	margin-bottom: 5px;
}

#side .menu a {
	width: 160px;
	color: #FFFFFF;
	text-decoration: none;
	border-left: 5px solid #ff0000;
	border-bottom: 1px dotted #FFFFFF;
	padding-left: 10px;
	display: block;
}

#side .menu a:hover {
	background: #908e6e;
	border-left: 5px solid #d3381c;
	background-color: #4db5ea;
}

#main {
	float: right;
	width: 670px;
	margin-right: 13px;
	display: inline;
	padding-top: 10px;
	padding-bottom: 50px;
	line-height: normal;
}

#main h2 {
	background: url(images_main/base.gif) no-repeat;
	padding-top: 0px;
	font-size: 14px;
	line-height: 34px;
	padding-left: 10px;
}

#main p {
	
	padding: 0px 5px 10px;
}

#main h3 {
	padding-top: 0px;
	font-size: 14px;
	line-height: 50px;
	padding-left: 10px;
}

sup,
sub {
    height: 0.5;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    
}
 

#footer {
	width: 650px;
	position:absolute;
	bottom:-256px;
	background: none;
	left: 294px;

}

#container:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

#container { display: inline-block; }

/* Hides from IE-mac \*/
*html #container { height: 1%; }
#container { display: block; }
/* End hide from IE-mac */

span.supText {
font-size: 75.5%;
vertical-align: top;

top: -0.1em;
}
span.subText {
font-size: 75.5%;
vertical-align: bottom;

top: 0.1em;
}